DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
dcmj2pnm: Convert DICOM images to PGM/PPM, PNG, TIFF, JPEG or BMP

# SYNOPSIS

    dcmj2pnm [options] dcmfile-in [bitmap-out]

# DESCRIPTION

The dcmj2pnm tool is deprecated. Use dcm2img instead, which supports the same command line parameters, and more.

# SEE ALSO

dcm2img(1)

# COPYRIGHT

Copyright (C) 2001-2024 by OFFIS e.V., Escherweg 2, 26121 Oldenburg, Germany.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2